{
  "submission_id": "507788",
  "keywords": [
    {
      "keyword_id": "10257",
      "keyword_name": "digital art",
      "contributed": "f",
      "submissions_count": "20239"
    },
    {
      "keyword_id": "1557",
      "keyword_name": "furry",
      "contributed": "f",
      "submissions_count": "121241"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200264"
    },
    {
      "keyword_id": "542",
      "keyword_name": "mature",
      "contributed": "f",
      "submissions_count": "6191"
    },
    {
      "keyword_id": "152",
      "keyword_name": "raccoon",
      "contributed": "f",
      "submissions_count": "36970"
    },
    {
      "keyword_id": "355",
      "keyword_name": "sexy",
      "contributed": "f",
      "submissions_count": "69609"
    },
    {
      "keyword_id": "2",
      "keyword_name": "sketch",
      "contributed": "f",
      "submissions_count": "63683"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "193917"
    },
    {
      "keyword_id": "1233",
      "keyword_name": "yiff",
      "contributed": "f",
      "submissions_count": "18248"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "12",
  "create_datetime": "2013-11-15 15:38:20.179815+00",
  "create_datetime_usertime": "15 Nov 2013 16:38 CET",
  "last_file_update_datetime": "2013-11-15 15:30:37.151966+00",
  "last_file_update_datetime_usertime": "15 Nov 2013 16:30 CET",
  "username": "JettCoon",
  "user_id": "167730",
  "user_icon_file_name": "48722_JettCoon_diaperbutt_jjcoon_print.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/48/48722_JettCoon_diaperbutt_jjcoon_print.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/48/48722_JettCoon_diaperbutt_jjcoon_print.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/48/48722_JettCoon_diaperbutt_jjcoon_print.gif",
  "file_name": "661365_JettCoon_0113-me__1_.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/661/661365_JettCoon_0113-me__1_.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/661/661365_JettCoon_0113-me__1_.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/661/661365_JettCoon_0113-me__1_.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/661/661365_JettCoon_0113-me__1_.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/661/661365_JettCoon_0113-me__1__noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/661/661365_JettCoon_0113-me__1__noncustom.jpg",
  "thumb_medium_noncustom_x": "91",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "152",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "228",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "661365",
      "file_name": "661365_JettCoon_0113-me__1_.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/661/661365_JettCoon_0113-me__1_.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/661/661365_JettCoon_0113-me__1_.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/661/661365_JettCoon_0113-me__1_.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "507788",
      "user_id": "167730",
      "submission_file_order": "0",
      "full_size_x": "452",
      "full_size_y": "594",
      "screen_size_x": "452",
      "screen_size_y": "594",
      "preview_size_x": "228",
      "preview_size_y": "300",
      "initial_file_md5": "a24d2558ca75198fd02cb6cdcd982e55",
      "full_file_md5": "a24d2558ca75198fd02cb6cdcd982e55",
      "large_file_md5": "abff32ae142c44adda8bcfa0f9f689de",
      "small_file_md5": "b8f859feaf73e93d2b22541f7bb53107",
      "thumbnail_md5": "4234d13e4f3ec72f16b41b803b267441",
      "deleted": "f",
      "create_datetime": "2013-11-15 15:30:37.151966+00",
      "create_datetime_usertime": "15 Nov 2013 16:30 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/661/661365_JettCoon_0113-me__1_.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/661/661365_JettCoon_0113-me__1__noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/661/661365_JettCoon_0113-me__1__noncustom.jpg",
      "thumb_medium_noncustom_x": "91",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "152",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "228",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "15427",
      "name": "Furries Everywhere",
      "description": "My generic furry folder",
      "count": "13",
      "submission_left_submission_id": "486946",
      "submission_left_file_name": "632547_JettCoon_631431_r3drunner_request_7.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/632/632547_JettCoon_631431_r3drunner_request_7.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/632/632547_JettCoon_631431_r3drunner_request_7_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/632/632547_JettCoon_631431_r3drunner_request_7_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "94",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "156",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "234",
      "submission_right_submission_id": "543458",
      "submission_right_file_name": "711644_JettCoon_659914_r3drunner_template_ii.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/711/711644_JettCoon_659914_r3drunner_template_ii.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/711/711644_JettCoon_659914_r3drunner_template_ii_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/711/711644_JettCoon_659914_r3drunner_template_ii_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "78",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "130",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "195"
    },
    {
      "pool_id": "19906",
      "name": "Fursona: Ronald ",
      "description": "",
      "count": "4",
      "submission_right_submission_id": "543426",
      "submission_right_file_name": "711603_JettCoon_691165_thelittleshapeshifter_meet_the_care_cubs_colored.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/711/711603_JettCoon_691165_thelittleshapeshifter_meet_the_care_cubs_colored.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/711/711603_JettCoon_691165_thelittleshapeshifter_meet_the_care_cubs_colored_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/711/711603_JettCoon_691165_thelittleshapeshifter_meet_the_care_cubs_colored_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "84",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "140",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "210"
    },
    {
      "pool_id": "16586",
      "name": "Naughty Stuff",
      "description": "My mature furry pics ",
      "count": "9",
      "submission_left_submission_id": "486946",
      "submission_left_file_name": "632547_JettCoon_631431_r3drunner_request_7.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/632/632547_JettCoon_631431_r3drunner_request_7.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/632/632547_JettCoon_631431_r3drunner_request_7_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/632/632547_JettCoon_631431_r3drunner_request_7_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "94",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "156",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "234",
      "submission_right_submission_id": "543458",
      "submission_right_file_name": "711644_JettCoon_659914_r3drunner_template_ii.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/711/711644_JettCoon_659914_r3drunner_template_ii.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/711/711644_JettCoon_659914_r3drunner_template_ii_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/711/711644_JettCoon_659914_r3drunner_template_ii_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "78",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "130",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "195"
    },
    {
      "pool_id": "19905",
      "name": "Sketch",
      "description": "a sketch folder of my fursonas",
      "count": "1"
    }
  ],
  "description": "One of my favorite pic that @BrokenPupper got for me from @marcleonhardt and it's really great.\n\nArt © @marcleonhardt\nRonald © @RonaldMcCoon\nSyrus © vappyflame",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>One of my favorite pic that \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 46px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/BrokenPupper'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/161/161835_BrokenPupper_diglett.gif' width='50' height='46' alt='BrokenPupper' title='BrokenPupper' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/BrokenPupper' class='widget_userNameSmall'>BrokenPupper</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> got for me from \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/marcleonhardt'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/33/33256_marcleonhardt_newiconfa.gif' width='50' height='50' alt='marcleonhardt' title='marcleonhardt' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/marcleonhardt' class='widget_userNameSmall'>marcleonhardt</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> and it&#039;s really great.<br /><br />Art &copy; \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/marcleonhardt'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/33/33256_marcleonhardt_newiconfa.gif' width='50' height='50' alt='marcleonhardt' title='marcleonhardt' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/marcleonhardt' class='widget_userNameSmall'>marcleonhardt</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br />Ronald &copy; \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 47px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/RonaldMcCoon'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/149/149383_RonaldMcCoon_ronaldcoon_2_.png' width='50' height='47' alt='RonaldMcCoon' title='RonaldMcCoon' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/RonaldMcCoon' class='widget_userNameSmall'>RonaldMcCoon</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br />Syrus &copy; vappyflame</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 4,
  "title": "Sexy time",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "10",
  "views": "108"
}